[package]
name = "id3-image-rs"
version = "0.4.2"
authors = ["Andrew Radev <andrey.radev@gmail.com>", "Pierre Hubert <pierre.git@communiquons.org>"]
edition = "2018"
description = "A tool to embed images into mp3 files (forked, updated and extended api)"
license = "MIT"
readme = "README.md"
repository = "https://gitea.communiquons.org/pierre/id3-image-rs"
documentation = "https://docs.rs/id3-image-rs/latest/id3_image_rs"
keywords = [ "id3", "mp3", "images" ]
categories = [ "command-line-utilities", "filesystem", "multimedia" ]

[dependencies]
anyhow = "1.0.82"
id3 = "1.13.1"
image = "0.25.1"
structopt = { version = "0.3.26", default-features = false }

[dev-dependencies]
tempfile = "3.10.1"
